#index:
#    path: /
#    controller: App\Controller\DefaultController::index
index:
    path: /usertest
    controller: App\Controller\UserController::index
index1:
    path: /enseignanttest
    controller: App\Controller\EnseignantController::index
index2:
    path: /etudianttest
    controller: App\Controller\EtudiantController::index
index3:
    path: /classetest/{id}
    controller: App\Controller\ClasseController::index
index4:
    path: /matieretest
    controller: App\Controller\MatiereController::index
index5:
    path: /formationtest/{id}
    controller: App\Controller\FormationController::index
index6:
    path: /Courstest
    controller: App\Controller\CoursController::index
index7:
    path: /Evenementtest
    controller: App\Controller\EvenementController::index
index8:
    path: /notenotetest/{id}
    controller: App\Controller\NoteController::notesnotes
ajax_search:
    path: /search/{search}
    controller: App\Controller\EvenementController::search
